framework:
    mailer:
        transports:
            mailjetsmtp: 'mailjet+smtp://f66287a9ddd2b4696511783bbf714b54:c7537967459c87d1994a4e6546eaf5b7@default'
contao:
    prepend_locale: true
    image:
        reject_large_uploads: true
        sizes:
            _defaults:
                formats:
                    jpg:
                        - jpg
                        - jpeg
                    png:
                        - png
                    gif:
                        - gif
                lazy_loading: true
                resize_mode: crop
            16-9:
                width: 1920
                height: 1080
                densities: '0.5x, 1x, 2x'
            2-1:
                width: 1920
                height: 960
                densities: 2x
            1-2:
                width: 960
                height: 1920
                densities: 0.5x
            1-1:
                width: 1920
                height: 1920
                densities: 1x
            4-3:
                width: 1920
                height: 1440
                densities: '0.5x, 1x, 2x'
    mailer:
        transports:
            mailjetsmtp: null
parameters:
    wem_contao_encryption.encryption_key: '%env(APP_SECRET)%'
    wem_contao_encryption.truncate_encryption_key: false